import requests


class ApolloClient(object):
    def __init__(self, base_url):
        self.base_url = base_url

    def get_config(self, app_id: str, cluster: str, namespace: str):
        url = f"{self.base_url}/configs/{app_id}/{cluster}/{namespace}"
        print(f"请求的Apollo地址为: {url}")
        response = requests.get(url)
        return response.json()
